<section class="container">
  <h1 class="page-title">Dashboard</h1>
  <div class="dashboard-container">
    <app-dashboard-column class="first-column column"></app-dashboard-column>
    <app-dashboard-column class="second-column column">
      <app-quiz-link
        *ngFor="let quiz of quizzes$ | async"
        [quiz]="quiz"
        class="dashboard-link"
      >
      </app-quiz-link>
    </app-dashboard-column>
    <app-dashboard-column class="third-column column"> </app-dashboard-column>
    <app-dashboard-column class="fourth-column column"> </app-dashboard-column>
    <app-dashboard-column class="fifth-column column"> </app-dashboard-column>
  </div>
</section>
